@charset "utf-8";
/* CSS Document */
body {
  	font-size: 1.8em;
}

h1 {  font-size: 2em;  font-family: 'Libre Baskerville', serif; }
h2 { font-size: 1.6em; font-family: 'Libre Baskerville', serif;}
h3 { font-size: 1.2em; font-family: 'Libre Baskerville', serif;}

.knoppenbalkbuiten {
	display: none;
}

@media screen and (min-width: 768px){
.knoppenbalkbuiten {
	display: block;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #1F1A43;
	color: #FFFFFF;
}}

.mobielmenu {
	display: block;
	color: #5e6265;
}

@media screen and (min-width: 768px){
.mobielmenu {
	display: none;
}}

.pullknop {
	font-size: 1.4em;
}

.knoppenbalkbuiten ul {
list-style: none;
margin-left: 0px;
padding-left: 0px;
} 

@media screen and (min-width: 768px){
.pulldownbalk {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #1F1A43;
	color: #FFFFFF;
}}

.pulldownbalk ul {
list-style: none;
margin-left: 0px;
padding-left: 0px;
} 

.knopzij {
	font-weight: bold;
	color: #ffffff;
	font-size: 1.1em;
	width: auto;
	text-align:center;
} 

@media screen and (min-width: 768px){
.knopzij {
	float: left;
	text-decoration: none;
	color: #ffffff;
	display: block;
	margin-right: 10px;
	font-size: 0.9em;
	width: auto;
	text-align:left;
	font-weight:normal;
	pointer-events: all;
} 
.knopzij:link {
	color: #ffffff;
	text-decoration: none;
}
.knopzij:visited {
	color: #ffffffb;
	text-decoration: none;
}
.knopzij:active {
	color: #ffffff;
	text-decoration: none;
}
.knopzij:hover  {
	color: #a5a4a4;
} 
}

@media screen and (min-width: 992px){
.knopzij {
	margin-right: 25px;
	font-size: 1.0em;
} 
}

@media screen and (min-width: 1200px){
.knopzij {
	margin-right: 25px;
	font-size: 1.2em;
} 
}


.logo {
padding-bottom: 10px;
} 
@media screen and (min-width: 768px){.logo {padding-bottom: 0px;} }

.whatsapp {
tekst-align: center;
margin-top: 10px;
} 



.grijzebalk {
	background-color: #5E6265;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	color: #FFFFFF;
		padding-top: 10px;
	padding-bottom: 10px;
}


.ruimteboven {
	padding-top: 5px;}

.slider {
	z-index: 10;
	position: relative;
	background-image: url(images/browser/slide1.jpg);
	  background-position: center center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */
	height: 275px;
		border-bottom-width: 4px;
	border-bottom-style: solid;
}
@media screen and (min-width: 768px) {.slider{ height: 450px; } }
@media screen and (min-width: 992px) {.slider{ height: 550px;} }
@media screen and (min-width: 1200px) {.slider{ height: 800px;} }


.koetsfoto {
	z-index: 10;
	position: relative;
	background-image: url(images/browser/slide1.jpg);
	  background-position: center center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */
	height: 275px;
}
@media screen and (min-width: 768px) {.koetsfoto{ height: 120px; } }
@media screen and (min-width: 992px) {.koetsfoto{ height: 205px;} }
@media screen and (min-width: 1200px) {.koetsfoto{ height: 230px;} }

.txtvak h1 {
	color: #1F1A43;

}
.txtvak {
		padding-top: 20px;
	padding-bottom: 20px;
	color: #5e6265;
	line-height: 1.8em;
}

.txtvak p {
  margin-bottom: 30px;
}


.wagen {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #E7E8E9;
}
.tweewagen{
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #ffffff;
}

.wagentekst {
	min-height: 0px;
		margin-bottom: 15px;
		
}

@media screen and (min-width: 768px){.wagentekst {	min-height: 420px;}}
@media screen and (min-width: 992px){.wagentekst {	min-height: 320px;}}
@media screen and (min-width: 1200px){.wagentekst {	min-height: 240px;}}

.wagentekst h2 {color: #1F1A43;}
.driewagentekst h2 {color: #1F1A43;}

.
.driewagentekst {
	min-height: 0px;
	margin-bottom: 15px;
}
@media screen and (min-width: 768px){.driewagentekst {	min-height: 175px;margin-bottom: 0px;}}
@media screen and (min-width: 992px){.driewagentekst {	min-height: 150px;margin-bottom: 0px;}}

.honderd {
	width: 100%;
		
}

.contactkop {
	padding-top: 20px;
	padding-bottom: 20px;
	color: #FFFFFF;
	text-align: center;
}

.staart {
	background-color: #1F1A43;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #FFFFFF;
	line-height: 1.8em;
	text-align:center; }

@media screen and (min-width: 768px){.staart {text-align:left;}}

.staartknop {
	color: #ffffff;
	text-decoration: none;
}

.staartknop:link  { text-decoration: none; color: #ffffff; }
.staartknop:visited { text-decoration: none; color: #ffffff;}
.staartknop:active {	text-decoration: none; color: #ffffff;}
.staartknop:hover  {	text-decoration: none; color: #a5a4a4;} 

.contactknop {
	color: #a5a4a4;
	text-decoration: none;
}

.contactknop:link  { text-decoration: none; color: #a5a4a4; }
.contactknop:visited { text-decoration: none; color: #a5a4a4;}
.contactknop:active {	text-decoration: none; color: #a5a4a4;}
.contactknop:hover  {	text-decoration: none; color: #000000;} 

.toptel {
	margin-left: 0;
	font-size: 1.2em;
	text-align: center;
	color: #ffffff;
	float: center;
	width: 100%;
	clear: both;
	display: block;
	
}

@media screen and (min-width: 768px){
.toptel {
	margin-left: 0;
	font-size: 0.8em;
	text-align: right;
	color: #ffffff;
	float: right;
	margin-left: 33px;
	width: auto;
	clear: both;
}}
.toptel:link  { text-decoration: none; color: #ffffff; }
.toptel:visited { text-decoration: none; color: #ffffff;}
.toptel:active {	text-decoration: none; color: #ffffff;}
.toptel:hover  {	text-decoration: none; color: #a5a4a4;} 

.toptel2 {
	margin-left: 0;
	font-size: 1.2em;
	text-align: center;
	color: #ffffff;
	float: center;
	width: 100%;
	clear: both;
	display: block;
	
}

@media screen and (min-width: 768px){
.toptel2 {
	margin-left: 0;
	font-size: 0.8em;
	text-align: right;
	color: #ffffff;
	float: right;
	margin-left: 33px;
	width: auto;
	clear: both;
}}
.toptel2:link  { text-decoration: none; color: #ffffff; }
.toptel2:visited { text-decoration: none; color: #ffffff;}
.toptel2:active {	text-decoration: none; color: #ffffff;}
.toptel2:hover  {	text-decoration: none; color: #a5a4a4;} 

.topmail {
	margin-left: 0;
	font-size: 1.2em;
	text-align: center;
	color: #ffffff;
	float: center;
	width: 100%;
	clear: both;
	display: block;

}
@media screen and (min-width: 768px){
.topmail {
	margin-left: 0;
	font-size: 0.8em;
	text-align: right;
	color: #ffffff;
	float: right;
	margin-left: 33px;
	width: auto;
	clear: both;

}
}
.topmail:link  { text-decoration: none; color: #ffffff; }
.topmail:visited { text-decoration: none; color: #ffffff; }
.topmail:active { text-decoration: none; color: #ffffff; }
.topmail:hover  {	text-decoration: none; color: #a5a4a4;} 


.meerinformatie {
	width: 100%;
	margin-left: 0%;
	margin-top: 15px;
	margin-bottom: 25px;
	background-color: #5e6265;
	color: #ffffff;
	border-radius: 4px;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: center;
	clear: none;
	display: block;
	float: left;
	-webkit-transition-property: background-color, color; /* Safari */
    -webkit-transition-duration: 1s; /* Safari */
    transition-property: background-color, color;
    transition-duration: 1s;
}

@media screen and (min-width: 768px){
.meerinformatie {
margin-bottom: 0px;
}
}
.meerinformatie:link  {
	text-decoration: none;
	color: #ffffff;
}
.meerinformatie:visited {
	text-decoration: none;
	color: #ffffff;
}
.meerinformatie:active {
	text-decoration: none;
	color: #ffffff;
}

.meerinformatie:hover  {
	text-decoration: none;
	color: #ffffff;
	background-color: #1F1A43;
}

.product {
		font-size: 0.8em;
	margin-left: 0%;
	margin-bottom: 25px;
	background-color: #E7E8E9;
	color: #5e6265;
	border-radius: 4px;
	padding-top: 8px;
	padding-bottom: 8px;
		padding-left: 8px;
	padding-right: 8px;
	clear: none;
	display: block;
	float: left;
	-webkit-transition-property: background-color, color; /* Safari */
    -webkit-transition-duration: 1s; /* Safari */
    transition-property: background-color, color;
    transition-duration: 1s;
}


.product:link  {
	text-decoration: none;
	color: #5e6265
}
.product:visited {
	text-decoration: none;
	color: #5e6265
}
.product:active {
	text-decoration: none;
	color: #5e6265
}

.product:hover  {
	text-decoration: none;
	color: #000000;
	background-color: #ffffff;
}

.vierproduct {
		font-size: 0.8em;
	margin-left: 0%;
	margin-bottom: 25px;
	background-color: #ffffff;
	color: #5e6265;
	border-radius: 4px;
	padding-top: 8px;
	padding-bottom: 8px;
		padding-left: 8px;
	padding-right: 8px;
	clear: none;
	display: block;
	float: left;
	-webkit-transition-property: background-color, color; /* Safari */
    -webkit-transition-duration: 1s; /* Safari */
    transition-property: background-color, color;
    transition-duration: 1s;
}


.vierproduct:link  {
	text-decoration: none;
	color: #5e6265
}
.vierproduct:visited {
	text-decoration: none;
	color: #5e6265
}
.vierproduct:active {
	text-decoration: none;
	color: #5e6265
}

.vierproduct:hover  {
	text-decoration: none;
	color: #000000;
	background-color: #E7E8E9;
}
















.hovereffect {
width:100%;
height:100%;
float:left;
overflow:hidden;
position:relative;
text-align:center;
cursor:default;
}

.hovereffect .overlay {
width:100%;
height:100%;
position:absolute;
overflow:hidden;
top:0;
left:0;
opacity:0;
background-color:rgba(0,0,0,0.5);
-webkit-transition:all 1s ease-in-out;
transition:all 1s ease-in-out
}

.hovereffect img {
display:block;
position:relative;
-webkit-transition:all 1s linear;
transition:all 1s linear;
}

.hovereffect h2 {
text-transform:uppercase;
color:#fff;
text-align:center;
position:relative;
font-size:17px;
background:rgba(0,0,0,0.6);
-webkit-transform:translatey(-100px);
-ms-transform:translatey(-100px);
transform:translatey(-100px);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
padding:10px;
}

.hovereffect a.info {
text-decoration:none;
display:inline-block;
text-transform:uppercase;
color:#fff;
background-color:transparent;
opacity:0;
filter:alpha(opacity=0);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
margin:50px 0 0;
padding:7px 14px;
}

.hovereffect a.info:hover {
box-shadow:0 0 5px #fff;
}

.hovereffect:hover img {
-ms-transform:scale(1.1);
-webkit-transform:scale(1.1);
transform:scale(1.2);
}

.hovereffect:hover .overlay {
opacity:1;
filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
opacity:1;
filter:alpha(opacity=100);
-ms-transform:translatey(0);
-webkit-transform:translatey(0);
transform:translatey(0);
}

.hovereffect:hover a.info {
-webkit-transition-delay:.2s;
transition-delay:.2s;
}
